
html {
  min-width: 520px;
}

body {
  text-rendering: optimizeLegibility;
  padding: 20px 20px 0;
  color: #222;
  background: white url(images/ribbons.png) no-repeat top;
  -webkit-text-size-adjust: none;
}


#container {
  position: relative;
  width: auto;
  max-width: 760px;
  margin: auto;
  background: white;
  padding: 20px;
  min-height: 400px;
  border-radius: 10px 10px 0 0;
  border: thin solid #ddd;
  border-bottom-width: 0;
  border-radius: 10px 10px 0 0;
  box-shadow: 0 0 10px rgba(0,0,0,.25);
}

#header {
  margin: 0 0 20px;
  padding: 0;
  position: relative;
}

#logo {
  display: inline-block;
  vertical-align: top;
  background: url(images/logo.png) no-repeat 50% 70%;
  width: 190px;
  height: 70px;
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}

#pp-logo {
  display: inline-block;
  vertical-align: top;
  height: 75px;
  margin-left: 20px;
}

#pp-logo img {
  display: block;
  height: 100%;
}

.addthis_toolbox {
  width: 180px;
  height: 32px;
  margin: auto;
}

#header .addthis_toolbox {
  position: absolute;
  top: 0;
  right: 0;
}


#job #job_header h1,
#job #new_application h2,
#job #new_application fieldset.buttons {
  background: #eb7629 url("images/gradient-orange_burned.png") repeat-x left center !important;
  color: white !important;
  font-weight: bold !important;
}

#job #new_application h2 span.required {
  color: white !important;
  top: 8px !important;
}

#job #logger { margin: 1em 0; }


a {
  text-decoration: underline;
  color: #f58026;
}

a:hover {
  color: #3c3c3c;
}


body #job button, body #job input[type="submit"] {
  border-radius: 4px;
  color: white;
  border: 1px solid #003b7f;
  background: url(https://www.autismspectrum.org.au/sites/default/themes/autism/img/backgrounds/gradient-blue_darker.png) repeat-x 0 0;
  padding: .75em 2em;
}
